Bug 914061

Summary: gtkglext: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: gtkglextAssignee: Ralf Corsepius <rc040203>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: rc040203
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-28 01:51:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 850813    
Bug Blocks: 913825, 925512    

Description Dennis Gilmore 2013-02-22 09:30:34 UTC
Your package gtkglext failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4963365

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/3365/4963365/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/3365/4963365/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/3365/4963365/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Ralf Corsepius 2013-02-22 09:37:38 UTC
This package fails due to the GNOME folks having dropped pangox without respecting the fact gtkglext still depending on it.

That said, there is nothing, I can do about this issue.

Comment 2 Fedora End Of Life 2013-04-03 17:13:04 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 3 Ralf Corsepius 2013-08-28 01:51:38 UTC
Add BR: pangox-compat-devel

Rebuilt: http://koji.fedoraproject.org/koji/taskinfo?taskID=5863151